gtkunixprint Constants
Prev | The gtkunixprint Class Reference |

## gtkunixprint Constants

gtkunixprint Constants — the built-in constants of the gtkunixprint module (new in PyGTK 2.10)

## Synopsis

    Unixprint Print Capabilities Flag Constants

## Description

### Unixprint Print Capabilities Flag Constants

The Print Capabilities Flag constants specify the printing capabilities an application supports.

`gtkunixprint.PRINT_CAPABILITY_PAGE_SET` |
`gtkunixprint.PRINT_CAPABILITY_COPIES` |
`gtkunixprint.PRINT_CAPABILITY_COLLATE` |
`gtkunixprint.PRINT_CAPABILITY_REVERSE` |
`gtkunixprint.PRINT_CAPABILITY_SCALE` |

Prev | Up |
gtkunixprint Functions | Home |